#### org.gnome.OnlineAccounts.Files D-Bus Interface [src]

# org.gnome.OnlineAccounts.Files

## Description

An account object implements this interface if it provides files-like capabilities. For example, it can represent a WebDAV server.

Interface available since: 3.8.0.

### Properties

### org.gnome.OnlineAccounts.Files:AcceptSslErrors

        AcceptSslErrors readable b

Accept SSL/TLS errors caused by invalid certificates.

Property available since: 3.8.0.

### org.gnome.OnlineAccounts.Files:Uri

        Uri readable s

The top-level location of the files.

This is a Gvfs-specific URI meant to be used with GIO. It may not work with anything else.

Property available since: 3.8.0.